1. Get the Current Directory PATH - Directory.GetDirectory()
2. Find list all the files available within Current and All Subdirectories
3. Iteratrate throw list of files and Read all the contexts from each file  and test its contents contains, a string TODO
4. if found add the file path to the list and then return the list
5. Iterate through return results and print 

